Page 1 of 1

Alleged security settings prevent upgrade to latest Avant

Posted: Mon Sep 14, 2009 11:33 pm
by ZCorker
I am running Avant 11.7, Build 21 and tried to upgrade to the latest version, but was unable to and received an error message. The error message indicated that "my security settings will not allow the upgrade".

I have carefully checked my security settings and shut off both the Zone Alarm Firewall and Avast antivirus. In spite of this, the latest Avant browser will not install. I am running Windows XP Pro, 32-bit edition on an IBM Thinkpad Model T-42, with 512mb of ram on a 60gb hard drive. I have 8gb of ram memory to spare.

Earlier in the day, I experienced a problem upgrading to the latest CSE Validator Light. After reading the forums, I discovered that the fix was to download a Microsoft Patch for the Windows System. Apparently one of the Microsoft Security fixes prevented access to a memory allocation. That problem is resolved, but now this, and I am wondering if the security patch is preventing Avant from installing.

Zee

Re: Alleged security settings prevent upgrade to latest Avant

Posted: Mon Sep 14, 2009 11:52 pm
by kudos
Maybe try it in safe mode